-- 基础信息
base_info = {
	group_id = 133308566
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 566001, monster_id = 28010404, pos = { x = -1519.272, y = 83.279, z = 4904.826 }, rot = { x = 0.000, y = 281.715, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 566002, monster_id = 28010404, pos = { x = -1527.865, y = 82.594, z = 4895.510 }, rot = { x = 0.000, y = 10.439, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 566003, monster_id = 28050401, pos = { x = -1452.938, y = 81.777, z = 4812.633 }, rot = { x = 0.000, y = 322.319, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 26 },
	{ config_id = 566004, monster_id = 28050401, pos = { x = -1462.852, y = 82.506, z = 4816.170 }, rot = { x = 0.000, y = 79.898, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 566001, 566002, 566003, 566004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
